body       { background-color: #999 }
p {}
td {}
.maintype  { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px }
.darkbluetype           { color: #336; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none }
.darkbluetypeverdananounderline { color: #336; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none }
.goldtypeverdana { color: #660; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none }
.redtypeverdana        { color: #900; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none }
.redtype     { color: #900; font-size: 10px; font-family: arial, sans-serif; font-weight: bold; line-height: 13px; text-decoration: none }
.bluetype { color: #336; font-size: 10px; font-family: arial, sans-serif; font-weight: bold; line-height: 13px; text-decoration: none }
.graytype { color: #333; font-size: 10px; font-family: arial, sans-serif; font-weight: bold; line-height: 13px; text-decoration: none }
h1          { color: #336; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; margin: 0.67em 0 }
h4     { color: black; font-size: x-small; font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin: 1.33em 0 }
